@font-face {
    font-family: 'LCCScriptHeadline01';
    src: url('LCCScriptHeadline01.eot');
    src: url('LCCScriptHeadline01.eot') format('embedded-opentype'),
    url('LCCScriptHeadline01.woff2') format('woff2'),
    url('LCCScriptHeadline01.woff') format('woff'),
    url('LCCScriptHeadline01.ttf') format('truetype'),
    url('LCCScriptHeadline01.svg#LCCScriptHeadline01') format('svg');
}
@font-face {
    font-family: 'LufthansaHeadWeb-Bold';
    src: url('LufthansaHeadWeb-Bold.eot');
    src: url('LufthansaHeadWeb-Bold.eot?#iefix') format('embedded-opentype'),
        url('LufthansaHeadWeb-Bold.woff2') format('woff2'),
        url('LufthansaHeadWeb-Bold.woff') format('woff'),
        url('LufthansaHeadWeb-Bold.ttf') format('truetype'),
        url('LufthansaHeadWeb-Bold.svg#LufthansaHeadWeb-Bold') format('svg');
   font-weight: 300;
   font-style: normal;
   font-display: swap;
}
@font-face {
    font-family: 'LufthansaHeadWeb-Light';
    src: url('LufthansaHeadWeb-Light.eot');
    src: url('LufthansaHeadWeb-Light.eot?#iefix') format('embedded-opentype'),
    url('LufthansaHeadWeb-Light.woff2') format('woff2'),
    url('LufthansaHeadWeb-Light.woff') format('woff'),
    url('LufthansaHeadWeb-Light.ttf') format('truetype'),
    url('LufthansaHeadWeb-Light.svg#LufthansaHeadWeb-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'LufthansaOfficeText';
    src: url('LufthansaOfficeText.eot');
    src: url('LufthansaOfficeText.eot?#iefix') format('embedded-opentype'),
    url('LufthansaOfficeText.woff2') format('woff2'),
    url('LufthansaOfficeText.woff') format('woff'),
    url('LufthansaOfficeText.ttf') format('truetype'),
    url('LufthansaOfficeText.svg#LufthansaOfficeText') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
